﻿
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=efe6529e-40a3-4621-8088-5b65b6fa2221");

@font-face {
    font-family: "Avenir LT W01_35 Light1475496";
    src: url("fonts/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix");
    src: url("fonts/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix") format("eot"),url("fonts/0078f486-8e52-42c0-ad81-3c8d3d43f48e.woff2") format("woff2"),url("fonts/908c4810-64db-4b46-bb8e-823eb41f68c0.woff") format("woff"),url("fonts/4577388c-510f-4366-addb-8b663bcc762a.ttf") format("truetype");
}

@font-face {
    font-family: "Avenir LT W01_35 Light_1475502";
    src: url("fonts/63a166cb-be60-435c-a056-75172e43efa5.eot?#iefix");
    src: url("fonts/63a166cb-be60-435c-a056-75172e43efa5.eot?#iefix") format("eot"),url("fonts/a59168c1-917d-4de9-a244-0316c057c357.woff2") format("woff2"),url("fonts/6dc0e7d8-9284-44e1-8f05-984a41daa3a4.woff") format("woff"),url("fonts/2315df7a-8bc2-433d-bf0a-162fc0063de0.ttf") format("truetype");
}

@font-face {
    font-family: "Avenir LT W01_45 Book1475508";
    src: url("fonts/710789a0-1557-48a1-8cec-03d52d663d74.eot?#iefix");
    src: url("fonts/710789a0-1557-48a1-8cec-03d52d663d74.eot?#iefix") format("eot"),url("fonts/065a6b14-b2cc-446e-9428-271c570df0d9.woff2") format("woff2"),url("fonts/65d75eb0-2601-4da5-a9a4-9ee67a470a59.woff") format("woff"),url("fonts/c70e90bc-3c94-41dc-bf14-caa727c76301.ttf") format("truetype");
}

@font-face {
    font-family: "Avenir LT W01_45 Book O1475514";
    src: url("fonts/d8c50fcc-bc32-4f31-8c24-b170c64e2254.eot?#iefix");
    src: url("fonts/d8c50fcc-bc32-4f31-8c24-b170c64e2254.eot?#iefix") format("eot"),url("fonts/476612d9-282d-4f76-95cd-b4dd31e7ed21.woff2") format("woff2"),url("fonts/f1ebae2b-5296-4244-8771-5f40e60a564a.woff") format("woff"),url("fonts/04d1bf6c-070d-4b7e-9498-6051c9f0c349.ttf") format("truetype");
}

@font-face {
    font-family: "Avenir LT W01_55 Roman1475520";
    src: url("fonts/57bf7902-79ee-4b31-a327-1bbf59a3d155.eot?#iefix");
    src: url("fonts/57bf7902-79ee-4b31-a327-1bbf59a3d155.eot?#iefix") format("eot"),url("fonts/b290e775-e0f9-4980-914b-a4c32a5e3e36.woff2") format("woff2"),url("fonts/4b978f72-bb48-46c3-909a-2a8cd2f8819c.woff") format("woff"),url("fonts/9bdf0737-f98c-477a-9365-ffc41b9d1285.ttf") format("truetype");
}

@font-face {
    font-family: "Avenir LT W01_55 Obliqu1475526";
    src: url("fonts/1e9b2738-9316-4b0c-97c0-5423b69ea147.eot?#iefix");
    src: url("fonts/1e9b2738-9316-4b0c-97c0-5423b69ea147.eot?#iefix") format("eot"),url("fonts/1a7173fa-062b-49ad-9915-bc57d3bfc1f5.woff2") format("woff2"),url("fonts/cdda031e-26e9-4269-83d1-5a218caa10db.woff") format("woff"),url("fonts/6d1ce413-19e7-4b43-b328-6cdedc58b35a.ttf") format("truetype");
}

@font-face {
    font-family: "Avenir LT W01_65 Medium1475532";
    src: url("fonts/e0542193-b2e6-4273-bc45-39d4dfd3c15b.eot?#iefix");
    src: url("fonts/e0542193-b2e6-4273-bc45-39d4dfd3c15b.eot?#iefix") format("eot"),url("fonts/17b90ef5-b63f-457b-a981-503bb7afe3c0.woff2") format("woff2"),url("fonts/c9aeeabd-dd65-491d-b4be-3e0db9ae47a0.woff") format("woff"),url("fonts/25f994de-d13f-4a5d-a82b-bf925a1e054d.ttf") format("truetype");
}

@font-face {
    font-family: "Avenir LT W01_65 Medium1475538";
    src: url("fonts/cebcf56a-ea7e-4f5c-8110-a7ee367c1f91.eot?#iefix");
    src: url("fonts/cebcf56a-ea7e-4f5c-8110-a7ee367c1f91.eot?#iefix") format("eot"),url("fonts/deb5e718-7abb-4df3-9365-edfa95317090.woff2") format("woff2"),url("fonts/04801919-17ee-4c6b-8b17-eb1965cb3ed6.woff") format("woff"),url("fonts/cee053ec-4b41-4506-a1fe-796261690610.ttf") format("truetype");
}

@font-face {
    font-family: "Avenir LT W01_95 Black1475556";
    src: url("fonts/f55e4498-ad48-4577-93a0-c614de5cbbb8.eot?#iefix");
    src: url("fonts/f55e4498-ad48-4577-93a0-c614de5cbbb8.eot?#iefix") format("eot"),url("fonts/c78eb7af-a1c8-4892-974b-52379646fef4.woff2") format("woff2"),url("fonts/75b36c58-2a02-4057-a537-09af0832ae46.woff") format("woff"),url("fonts/b5c44a82-eeb8-41de-9c3f-a8db50b24b8a.ttf") format("truetype");
}

@font-face {
    font-family: "Avenir LT W01_95 Black_1475562";
    src: url("fonts/4030caeb-d266-4d36-ac58-a3bb7a5b1bfa.eot?#iefix");
    src: url("fonts/4030caeb-d266-4d36-ac58-a3bb7a5b1bfa.eot?#iefix") format("eot"),url("fonts/a2477e08-09d9-4d4b-97a9-23a1e22cb44c.woff2") format("woff2"),url("fonts/19d12bba-92b1-43ad-9bab-cd36a4195c2a.woff") format("woff"),url("fonts/5ba5a010-7470-4d9d-8a49-2920dc1be1f8.ttf") format("truetype");
}


@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=b8c5fc5f-a56a-4848-9cb3-4466e6fbc4af&fontids=904709,904712,904715,904718");

@font-face {
    font-family: "Georgia W01 Bold";
    src: url("Fonts/904709/886cc2e0-6d9f-4b2e-a486-0148b53b006e.woff2") format("woff2"),url("Fonts/904709/d2f9060f-3485-482f-b5a0-b91faa67bab3.woff") format("woff");
}

@font-face {
    font-family: "Georgia W01 Bold Italic";
    src: url("Fonts/904712/1d25176f-8332-42f4-bdab-52218ee930f7.woff2") format("woff2"),url("Fonts/904712/3ef28fe1-5d06-4661-b98f-e231840184f7.woff") format("woff");
}

@font-face {
    font-family: "Georgia W01 Italic";
    src: url("Fonts/904715/2af7771f-8ddd-4afe-9a23-1307629889dc.woff2") format("woff2"),url("Fonts/904715/c93679cc-a6a0-44eb-8596-adb4d5cb22de.woff") format("woff");
}

@font-face {
    font-family: "Georgia W01 Regular";
    src: url("Fonts/904718/3056c93b-ddd6-4a07-b6ac-0b3947b2ee38.woff2") format("woff2"),url("Fonts/904718/39a18a82-9fba-4a18-9b26-872bc05243b8.woff") format("woff");
}
